Subject: Re: bug#17692: 24.3.91.1; desktop-save-mode error in OS X terminal

From: Juanma Barranquero <[email-masked]>
Date: Thu, 5 Jun 2014 09:01:45 +0200

On Thu, Jun 5, 2014 at 8:52 AM, Stefan Guath <[email-masked]> wrote:

> Sure, here it is:

OK, thanks. I'll look into it.

> BTW, can you reproduce it, or is it just me?

I don't have access to OS X and I haven't seen this on Windows. But
apparently more people uses Emacs in WM environments than terminals,
so it's not unexpected to find a bit more trouble when using -nw.